std::nostopstate_t(3cxx)

NAME
std::nostopstate_t - Tag type indicating a stop_source should have no shared-stop-state.

SYNOPSIS

Detailed Description

Tag type indicating a stop_source should have no shared-stop-state.

Author

Generated automatically by Doxygen for libstdc++ from the source code.